/* MAIN CALENDAR ------------------------------- */
.k-calendar { position: relative; display: inline-block; color: #000000; border: 6px solid #491D37; width: 330px; overflow: hidden; background-color: #FCFAF5; font-family: Arial, sans-serif; font-size: 14px; }
.k-calendar .k-link { color: #000000; -webkit-touch-callout: none; text-decoration: none; }
.k-calendar .k-content .k-link { display: block; overflow: hidden; min-height: 31px; line-height: 31px; text-align: center; color: #a3a3a3; }


/* MONTH/YEAR ------------------------------- */
.k-calendar .k-header { position: relative; text-align: center; zoom: 1; font-size: 16px; }
.k-widget.k-calendar .k-nav-fast { display: inline-block; line-height: 31px; width: 75%; height: 31px; margin: 3px 0 4px; }


/* NAV ARROWS ------------------------------- */
.k-widget.k-calendar .k-nav-prev { position: absolute; top: 3px; left: 1%; }
.k-widget.k-calendar .k-nav-next { position: absolute; top: 3px; right: 1%; }

.k-icon { width: 16px; height: 20px; display: block; font-size: 13px; padding-top: 2px; }
.k-i-arrow-e:before { content: '\003e'; }
.k-i-arrow-w:before { content: '\003c'; }


/* DAY OF THE WEEK ------------------------------- */
.k-calendar th {  font-weight: normal; border-bottom: 1px solid #000000; text-align: center; cursor: default; }


/* DATES WITH EVENTS ------------------------------- */
.k-calendar .active-date .k-link { color: #323232; }
.k-other-month.active-date .k-link { color: #CCC; }


/* CALENDAR CONTENT ------------------------------- */
.k-calendar .k-content { float: center; text-align: center; border-spacing: 0; border-width:0; width:100%; height:170px; margin: 0; table-layout: fixed; outline: 0; }
.k-other-month .k-link { color: #FFF; }
.k-calendar .k-meta-view .k-link { color: #000000; padding: .25em 0 .3em; text-align: center; }
	/* Today */
	.k-calendar .k-today { background-color: #9c8792; }
	.k-calendar .k-today .k-link { color: #FFF; }


/* HOVER EFFECTS ------------------------------- */

	/* Dates with Events */
	.k-calendar .k-state-hover, .k-calendar .k-state-hover.active-date .k-link { text-decoration: none; background-color: #4f213a; color: #FFF; cursor: pointer; }
	
	/* Month, Year & Arrows */
	.k-widget.k-calendar .k-nav-fast.k-state-hover, .k-widget.k-calendar .k-nav-prev.k-state-hover, .k-widget.k-calendar .k-nav-next.k-state-hover { background-color: #4f213a; color: #FFFFFF; }
	.k-calendar .k-meta-view .k-state-hover { background-color: #4f213a; color: #FFFFFF; }
	.k-calendar .k-meta-view .k-state-hover .k-link { color: #FFFFFF; }
	
	/* Removing Hover Action for Days without Events */
	.k-calendar .k-state-hover, .k-calendar .k-state-hover .k-link { text-decoration: none; background: none; cursor: default; }
